package com.heyu.api.data.service.vv;
/**
* <p>
* 卖家表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-26
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvSellerEntity;
public interface VvSellerService extends IService<VvSellerEntity> {



	VvSellerEntity selectVvSellerById(Long id);


	Long insertVvSeller(VvSellerEntity vvSeller);


	Long insertOrUpdateVvSeller(VvSellerEntity vvSeller);


	int updateVvSellerById(VvSellerEntity vvSeller);


	int updateCoverVvSellerById(VvSellerEntity vvSeller);


	int deleteVvSellerById(Long id);


}